body {
/*   font-family: 'IBM Plex Sans Thai'; */
  font-style: normal;
  font-weight: 400;
}


body {
/*   font-family: "ibm_plex_sans_thairegular" !important; */
  font-weight: 400;
  font-style: normal;
}

a {
  text-decoration: none;
}

.fIbmLi {
/*   font-family: "ibm_plex_sans_thai_lightRg"; */
  font-style: normal;
  font-weight: 300;
}

.fIbmReg {
/*   font-family: "ibm_plex_sans_thairegular"; */
  font-style: normal;
  font-weight: 400;
}

.fIbmSmiB {
/*   font-family: "ibm_plex_sans_thai_semiboldRg"; */
  font-style: normal;
  font-weight: 600;
}

.fIbmB {
/*   font-family: "ibm_plex_sans_thaibold"; */
  font-style: normal;
  font-weight: 700;
}

.cBlack {
  color: #000;
}

.cWhite {
  color: #fff;
}

.mg-0 {
  margin: 0 !important;
}

.mg-t-0 {
  margin-top: 0 !important;
}

.mg-l-0 {
  margin-left: 0 !important;
}

.mg-r-0 {
  margin-right: 0 !important;
}

.mg-b-0 {
  margin-bottom: 0 !important;
}

.mg-x-0 {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.mg-y-0 {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.mg-t-xxs {
  margin-top: 0px !important;
}

.mg-t-xs {
  margin-top: 4px !important;
}

.mg-t-s {
  margin-top: 8px !important;
}

.mg-t-m {
  margin-top: 12px !important;
}

.mg-t-l {
  margin-top: 16px !important;
}

.mg-t-xl {
  margin-top: 24px !important;
}

.mg-t-xxl {
  margin-top: 32px !important;
}

.mg-b-xxs {
  margin-bottom: 0px !important;
}

.mg-b-xs {
  margin-bottom: 4px !important;
}

.mg-b-s {
  margin-bottom: 8px !important;
}

.mg-b-m {
  margin-bottom: 12px !important;
}

.mg-b-l {
  margin-bottom: 16px !important;
}

.mg-b-xl {
  margin-bottom: 24px !important;
}

.mg-b-xxl {
  margin-bottom: 32px !important;
}

.mg-t-xxs,
.mg-y-xxs {
  margin-top: 0px !important;
}

.mg-t-xs,
.mg-y-xs {
  margin-top: 4px !important;
}

.mg-t-s,
.mg-y-s {
  margin-top: 8px !important;
}

.mg-t-m,
.mg-y-m {
  margin-top: 12px !important;
}

.mg-t-l,
.mg-y-l {
  margin-top: 16px !important;
}

.mg-t-xl,
.mg-y-xl {
  margin-top: 24px !important;
}

.mg-t-xxl,
.mg-y-xxl {
  margin-top: 32px !important;
}

.mg-b-xxs,
.mg-y-xxs {
  margin-bottom: 0px !important;
}

.mg-b-xs,
.mg-y-xs {
  margin-bottom: 4px !important;
}

.mg-b-s,
.mg-y-s {
  margin-bottom: 8px !important;
}

.mg-b-m,
.mg-y-m {
  margin-bottom: 12px !important;
}

.mg-b-l,
.mg-y-l {
  margin-bottom: 16px !important;
}

.mg-b-xl,
.mg-y-xl {
  margin-bottom: 24px !important;
}

.mg-b-xxl,
.mg-y-xxl {
  margin-bottom: 32px !important;
}

.mg-l-xxs,
.mg-x-xxs {
  margin-left: 0px !important;
}

.mg-l-xs,
.mg-x-xs {
  margin-left: 4px !important;
}

.mg-l-s,
.mg-x-s {
  margin-left: 8px !important;
}

.mg-l-m,
.mg-x-m {
  margin-left: 12px !important;
}

.mg-l-l,
.mg-x-l {
  margin-left: 16px !important;
}

.mg-l-xl,
.mg-x-xl {
  margin-left: 24px !important;
}

.mg-l-xxl,
.mg-x-xxl {
  margin-left: 32px !important;
}

.mg-r-xxs,
.mg-x-xxs {
  margin-right: 0px !important;
}

.mg-r-xs,
.mg-x-xs {
  margin-right: 4px !important;
}

.mg-r-s,
.mg-x-s {
  margin-right: 8px !important;
}

.mg-r-m,
.mg-x-m {
  margin-right: 12px !important;
}

.mg-r-l,
.mg-x-l {
  margin-right: 16px !important;
}

.mg-r-xl,
.mg-x-xl {
  margin-right: 24px !important;
}

.mg-r-xxl,
.mg-x-xxl {
  margin-right: 32px !important;
}

.pd-0 {
  padding: 0 !important;
}

.pd-t-0 {
  padding-top: 0 !important;
}

.pd-l-0 {
  padding-left: 0 !important;
}

.pd-r-0 {
  padding-right: 0 !important;
}

.pd-b-0 {
  padding-bottom: 0 !important;
}

.pd-x-0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.pd-y-0 {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}

.pd-t-xxs,
.pd-y-xxs {
  padding-top: 0px !important;
}

.pd-t-xs,
.pd-y-xs {
  padding-top: 4px !important;
}

.pd-t-s,
.pd-y-s {
  padding-top: 8px !important;
}

.pd-t-m,
.pd-y-m {
  padding-top: 12px !important;
}

.pd-t-l,
.pd-y-l {
  padding-top: 16px !important;
}

.pd-t-xl,
.pd-y-xl {
  padding-top: 24px !important;
}

.pd-t-xxl,
.pd-y-xxl {
  padding-top: 32px !important;
}

.pd-b-xxs,
.pd-y-xxs {
  padding-bottom: 0px !important;
}

.pd-b-xs,
.pd-y-xs {
  padding-bottom: 4px !important;
}

.pd-b-s,
.pd-y-s {
  padding-bottom: 8px !important;
}

.pd-b-m,
.pd-y-m {
  padding-bottom: 12px !important;
}

.pd-b-l,
.pd-y-l {
  padding-bottom: 16px !important;
}

.pd-b-xl,
.pd-y-xl {
  padding-bottom: 24px !important;
}

.pd-b-xxl,
.pd-y-xxl {
  padding-bottom: 32px !important;
}

.pd-l-xxs,
.pd-x-xxs {
  padding-left: 0px !important;
}

.pd-l-xs,
.pd-x-xs {
  padding-left: 4px !important;
}

.pd-l-s,
.pd-x-s {
  padding-left: 8px !important;
}

.pd-l-m,
.pd-x-m {
  padding-left: 12px !important;
}

.pd-l-l,
.pd-x-l {
  padding-left: 16px !important;
}

.pd-l-xl,
.pd-x-xl {
  padding-left: 24px !important;
}

.pd-l-xxl,
.pd-x-xxl {
  padding-left: 32px !important;
}

.pd-r-xxs,
.pd-x-xxs {
  padding-right: 0px !important;
}

.pd-r-xs,
.pd-x-xs {
  padding-right: 4px !important;
}

.pd-r-s,
.pd-x-s {
  padding-right: 8px !important;
}

.pd-r-m,
.pd-x-m {
  padding-right: 12px !important;
}

.pd-r-l,
.pd-x-l {
  padding-right: 16px !important;
}

.pd-r-xl,
.pd-x-xl {
  padding-right: 24px !important;
}

.pd-r-xxl,
.pd-x-xxl {
  padding-right: 32px !important;
}

@media only screen and (min-width: 768px) {

  .mg-r-xxs,
  .mg-x-xxs {
    margin-right: 4px !important;
  }

  .mg-r-xs,
  .mg-x-xs {
    margin-right: 8px !important;
  }

  .mg-r-s,
  .mg-x-s {
    margin-right: 16px !important;
  }

  .mg-r-m,
  .mg-x-m {
    margin-right: 24px !important;
  }

  .mg-r-l,
  .mg-x-l {
    margin-right: 32px !important;
  }

  .mg-r-xl,
  .mg-x-xl {
    margin-right: 48px !important;
  }

  .mg-r-xxl,
  .mg-x-xxl {
    margin-right: 64px !important;
  }

  .mg-l-xxs,
  .mg-x-xxs {
    margin-left: 4px !important;
  }

  .mg-l-xs,
  .mg-x-xs {
    margin-left: 8px !important;
  }

  .mg-l-s,
  .mg-x-s {
    margin-left: 16px !important;
  }

  .mg-l-m,
  .mg-x-m {
    margin-left: 24px !important;
  }

  .mg-l-l,
  .mg-x-l {
    margin-left: 32px !important;
  }

  .mg-l-xl,
  .mg-x-xl {
    margin-left: 48px !important;
  }

  .mg-l-xxl,
  .mg-x-xxl {
    margin-left: 64px !important;
  }

  .mg-t-xxs,
  .mg-y-xxs {
    margin-top: 4px !important;
  }

  .mg-t-xs,
  .mg-y-xs {
    margin-top: 8px !important;
  }

  .mg-t-s,
  .mg-y-s {
    margin-top: 16px !important;
  }

  .mg-t-m,
  .mg-y-m {
    margin-top: 24px !important;
  }

  .mg-t-l,
  .mg-y-l {
    margin-top: 32px !important;
  }

  .mg-t-xl,
  .mg-y-xl {
    margin-top: 48px !important;
  }

  .mg-t-xxl,
  .mg-y-xxl {
    margin-top: 64px !important;
  }

  .mg-b-xxs,
  .mg-y-xxs {
    margin-bottom: 4px !important;
  }

  .mg-b-xs,
  .mg-y-xs {
    margin-bottom: 8px !important;
  }

  .mg-b-s,
  .mg-y-s {
    margin-bottom: 16px !important;
  }

  .mg-b-m,
  .mg-y-m {
    margin-bottom: 24px !important;
  }

  .mg-b-l,
  .mg-y-l {
    margin-bottom: 32px !important;
  }

  .mg-b-xl,
  .mg-y-xl {
    margin-bottom: 48px !important;
  }

  .mg-b-xxl,
  .mg-y-xxl {
    margin-bottom: 64px !important;
  }

  .pd-t-xxs,
  .pd-y-xxs {
    padding-top: 4px !important;
  }

  .pd-t-xs,
  .pd-y-xs {
    padding-top: 8px !important;
  }

  .pd-t-s,
  .pd-y-s {
    padding-top: 16px !important;
  }

  .pd-t-m,
  .pd-y-m {
    padding-top: 24px !important;
  }

  .pd-t-l,
  .pd-y-l {
    padding-top: 32px !important;
  }

  .pd-t-xl,
  .pd-y-xl {
    padding-top: 48px !important;
  }

  .pd-t-xxl,
  .pd-y-xxl {
    padding-top: 64px !important;
  }

  .pd-b-xxs,
  .pd-y-xxs {
    padding-bottom: 4px !important;
  }

  .pd-b-xs,
  .pd-y-xs {
    padding-bottom: 8px !important;
  }

  .pd-b-s,
  .pd-y-s {
    padding-bottom: 16px !important;
  }

  .pd-b-m,
  .pd-y-m {
    padding-bottom: 24px !important;
  }

  .pd-b-l,
  .pd-y-l {
    padding-bottom: 32px !important;
  }

  .pd-b-xl,
  .pd-y-xl {
    padding-bottom: 48px !important;
  }

  .pd-b-xxl,
  .pd-y-xxl {
    padding-bottom: 64px !important;
  }

  .pd-l-xxs,
  .pd-x-xxs {
    padding-left: 4px !important;
  }

  .pd-l-xs,
  .pd-x-xs {
    padding-left: 8px !important;
  }

  .pd-l-s,
  .pd-x-s {
    padding-left: 16px !important;
  }

  .pd-l-m,
  .pd-x-m {
    padding-left: 24px !important;
  }

  .pd-l-l,
  .pd-x-l {
    padding-left: 32px !important;
  }

  .pd-l-xl,
  .pd-x-xl {
    padding-left: 48px !important;
  }

  .pd-l-xxl,
  .pd-x-xxl {
    padding-left: 64px !important;
  }

  .pd-r-xxs,
  .pd-x-xxs {
    padding-right: 4px !important;
  }

  .pd-r-xs,
  .pd-x-xs {
    padding-right: 8px !important;
  }

  .pd-r-s,
  .pd-x-s {
    padding-right: 16px !important;
  }

  .pd-r-m,
  .pd-x-m {
    padding-right: 24px !important;
  }

  .pd-r-l,
  .pd-x-l {
    padding-right: 32px !important;
  }

  .pd-r-xl,
  .pd-x-xl {
    padding-right: 48px !important;
  }

  .pd-r-xxl,
  .pd-x-xxl {
    padding-right: 64px !important;
  }
}

.tH1,
.tH2,
.tH3,
.tH4,
h1,
h2,
h3,
h4,
h5,
h6,
p {
  margin: 0;
}

.tH1 {
  font-size: 48px;
  line-height: 50px;
}

.tH2 {
  font-size: 40px;
  line-height: 44px;
}

.tH3 {
  font-size: 30px;
  line-height: 32px;
}

.tH4 {
  font-size: 24px;
  line-height: 28px;
}

.tH5 {
  font-size: 20px;
  line-height: 26px;
}

.tH5.fKanit {
  line-height: 24px;
}

.tH6 {
  font-size: 18px;
  line-height: 28px;
}

.tBody {
  font-size: 16px;
  line-height: 22px;
}

.tCaption {
  font-size: 14px;
  line-height: 20px;
}

.tMacro {
  font-size: 12px;
  line-height: 18px;
  letter-spacing: 2%;
}

.tMicro {
  font-size: 10px;
  line-height: 14px;
  letter-spacing: 4%;
}

.th .tH1 {
  line-height: 62px;
}

.th .tH2 {
  line-height: 52px;
}

.th .tH3 {
  line-height: 40px;
}

.th .tH4 {
  line-height: 32px;
}

.th .tH5 {
  line-height: 26px;
}

.th .tH5.fKanit {
  line-height: 25px;
}

.th .tH6 {
  line-height: 28px;
}

.th .tH6.fKanit {
  line-height: 26px;
}

.th .tBody {
  line-height: 24px;
}

.th .tCaption {
  line-height: 22px;
}


@media only screen and (min-width: 992px) {
  .tH1D {
    font-size: 48px !important;
    line-height: 50px !important;
  }

  .tH2D {
    font-size: 40px !important;
    line-height: 44px !important;
  }

  .tH3D {
    font-size: 30px !important;
    line-height: 32px !important;
  }

  .tH4D {
    font-size: 24px !important;
    line-height: 28px !important;
  }

  .tH5D {
    font-size: 20px !important;
    line-height: 26px !important;
  }

  .tH5D.fKanit {
    line-height: 24px !important;
  }

  .tH6D {
    font-size: 18px !important;
    line-height: 28px !important;
  }

  .tBodyD {
    font-size: 16px !important;
    line-height: 22px !important;
  }

  .tCaptionD {
    font-size: 14px !important;
    line-height: 20px !important;
  }

  .tMacroD {
    font-size: 12px !important;
    line-height: 18px !important;
    letter-spacing: 2% !important;
  }

  .tMicroD {
    font-size: 10px !important;
    line-height: 14px !important;
    letter-spacing: 4% !important;
  }

  .th .tH1D {
    line-height: 62px !important;
  }

  .th .tH2D {
    line-height: 52px !important;
  }

  .th .tH3D {
    line-height: 40px !important;
  }

  .th .tH4D {
    line-height: 32px !important;
  }

  .th .tH5D {
    line-height: 26px !important;
  }

  .th .tH5D.fKanit {
    line-height: 25px !important;
  }

  .th .tH6D {
    line-height: 28px !important;
  }

  .th .tH6D.fKanit {
    line-height: 26px !important;
  }

  .th .tBodyD {
    line-height: 24px !important;
  }

  .th .tCaptionD {
    line-height: 22px !important;
  }
}

/* margin only desktop */
@media only screen and (min-width: 768px) {
  .mg-t-xxsD {
    margin-top: 4px !important;
  }

  .mg-t-xsD {
    margin-top: 8px !important;
  }

  .mg-t-sD {
    margin-top: 16px !important;
  }

  .mg-t-mD {
    margin-top: 24px !important;
  }

  .mg-t-lD {
    margin-top: 32px !important;
  }

  .mg-t-xlD {
    margin-top: 48px !important;
  }

  .mg-t-xxlD {
    margin-top: 64px !important;
  }

  .mg-b-xxsD {
    margin-bottom: 4px !important;
  }

  .mg-b-xsD {
    margin-bottom: 8px !important;
  }

  .mg-b-sD {
    margin-bottom: 16px !important;
  }

  .mg-b-mD {
    margin-bottom: 24px !important;
  }

  .mg-b-lD {
    margin-bottom: 32px !important;
  }

  .mg-b-xlD {
    margin-bottom: 48px !important;
  }

  .mg-b-xxlD {
    margin-bottom: 64px !important;
  }

  .mg-t-xxsD,
  .mg-y-xxsD {
    margin-top: 4px !important;
  }

  .mg-t-xsD,
  .mg-y-xsD {
    margin-top: 8px !important;
  }

  .mg-t-sD,
  .mg-y-sD {
    margin-top: 16px !important;
  }

  .mg-t-mD,
  .mg-y-mD {
    margin-top: 24px !important;
  }

  .mg-t-lD,
  .mg-y-lD {
    margin-top: 32px !important;
  }

  .mg-t-xlD,
  .mg-y-xlD {
    margin-top: 48px !important;
  }

  .mg-t-xxlD,
  .mg-y-xxlD {
    margin-top: 64px !important;
  }

  .mg-b-xxsD,
  .mg-y-xxsD {
    margin-bottom: 4px !important;
  }

  .mg-b-xsD,
  .mg-y-xsD {
    margin-bottom: 8px !important;
  }

  .mg-b-sD,
  .mg-y-sD {
    margin-bottom: 16px !important;
  }

  .mg-b-mD,
  .mg-y-mD {
    margin-bottom: 24px !important;
  }

  .mg-b-lD,
  .mg-y-lD {
    margin-bottom: 32px !important;
  }

  .mg-b-xlD,
  .mg-y-xlD {
    margin-bottom: 48px !important;
  }

  .mg-b-xxlD,
  .mg-y-xxlD {
    margin-bottom: 64px !important;
  }

  .mg-l-xxsD,
  .mg-x-xxsD {
    margin-left: 4px !important;
  }

  .mg-l-xsD,
  .mg-x-xsD {
    margin-left: 8px !important;
  }

  .mg-l-sD,
  .mg-x-sD {
    margin-left: 16px !important;
  }

  .mg-l-mD,
  .mg-x-mD {
    margin-left: 24px !important;
  }

  .mg-l-lD,
  .mg-x-lD {
    margin-left: 32px !important;
  }

  .mg-l-xlD,
  .mg-x-xlD {
    margin-left: 48px !important;
  }

  .mg-l-xxlD,
  .mg-x-xxlD {
    margin-left: 64px !important;
  }

  .mg-r-xxsD,
  .mg-x-xxsD {
    margin-right: 4px !important;
  }

  .mg-r-xsD,
  .mg-x-xsD {
    margin-right: 8px !important;
  }

  .mg-r-sD,
  .mg-x-sD {
    margin-right: 16px !important;
  }

  .mg-r-mD,
  .mg-x-mD {
    margin-right: 24px !important;
  }

  .mg-r-lD,
  .mg-x-lD {
    margin-right: 32px !important;
  }

  .mg-r-xlD,
  .mg-x-xlD {
    margin-right: 48px !important;
  }

  .mg-r-xxlD,
  .mg-x-xxlD {
    margin-right: 64px !important;
  }

  /* end of margin only desktop */

  /* padding only desktop */
  .pd-t-xxsD,
  .pd-y-xxsD {
    padding-top: 4px !important;
  }

  .pd-t-xsD,
  .pd-y-xsD {
    padding-top: 8px !important;
  }

  .pd-t-sD,
  .pd-y-sD {
    padding-top: 16px !important;
  }

  .pd-t-mD,
  .pd-y-mD {
    padding-top: 24px !important;
  }

  .pd-t-lD,
  .pd-y-lD {
    padding-top: 32px !important;
  }

  .pd-t-xlD,
  .pd-y-xlD {
    padding-top: 48px !important;
  }

  .pd-t-xxlD,
  .pd-y-xxlD {
    padding-top: 64px !important;
  }

  .pd-b-xxsD,
  .pd-y-xxsD {
    padding-bottom: 4px !important;
  }

  .pd-b-xsD,
  .pd-y-xsD {
    padding-bottom: 8px !important;
  }

  .pd-b-sD,
  .pd-y-sD {
    padding-bottom: 16px !important;
  }

  .pd-b-mD,
  .pd-y-mD {
    padding-bottom: 24px !important;
  }

  .pd-b-lD,
  .pd-y-lD {
    padding-bottom: 32px !important;
  }

  .pd-b-xlD,
  .pd-y-xlD {
    padding-bottom: 48px !important;
  }

  .pd-b-xxlD,
  .pd-y-xxlD {
    padding-bottom: 64px !important;
  }

  .pd-l-xxsD,
  .pd-x-xxsD {
    padding-left: 4px !important;
  }

  .pd-l-xsD,
  .pd-x-xsD {
    padding-left: 8px !important;
  }

  .pd-l-sD,
  .pd-x-sD {
    padding-left: 16px !important;
  }

  .pd-l-mD,
  .pd-x-mD {
    padding-left: 24px !important;
  }

  .pd-l-lD,
  .pd-x-lD {
    padding-left: 32px !important;
  }

  .pd-l-xlD,
  .pd-x-xlD {
    padding-left: 48px !important;
  }

  .pd-l-xxlD,
  .pd-x-xxlD {
    padding-left: 64px !important;
  }

  .pd-r-xxsD,
  .pd-x-xxsD {
    padding-right: 4px !important;
  }

  .pd-r-xsD,
  .pd-x-xsD {
    padding-right: 8px !important;
  }

  .pd-r-sD,
  .pd-x-sD {
    padding-right: 16px !important;
  }

  .pd-r-mD,
  .pd-x-mD {
    padding-right: 24px !important;
  }

  .pd-r-lD,
  .pd-x-lD {
    padding-right: 32px !important;
  }

  .pd-r-xlD,
  .pd-x-xlD {
    padding-right: 48px !important;
  }

  .pd-r-xxlD,
  .pd-x-xxlD {
    padding-right: 64px !important;
  }

}

/* end of padding only desktop */

.iXs {
  display: flex;
  width: 12px;
  height: 12px;
  background-size: 12px 12px;
  background-repeat: no-repeat;
  background-position: center center;
}

.iSm {
  display: flex;
  width: 16px;
  height: 16px;
  background-size: 16px 16px;
  background-repeat: no-repeat;
  background-position: center center;
}

.iMd {
  display: flex;
  width: 24px;
  height: 24px;
  background-size: 24px 24px;
  background-repeat: no-repeat;
  background-position: center center;
}

.iLg {
  display: flex;
  width: 32px;
  height: 32px;
  background-size: 32px 32px;
  background-repeat: no-repeat;
  background-position: center center;
}

.iXl {
  display: flex;
  width: 36px;
  height: 36px;
  background-size: 36px 36px;
  background-repeat: no-repeat;
  background-position: center center;
}

.btnArrow {
  position: relative;
  padding-right: 16px;
  display: inline-block;
  font-size: 16px;
  line-height: 18px;
  width: max-content;
  text-decoration: none;

  &:hover {
    text-decoration: underline;
  }
}

.btnArrow::after {
  content: "";
  width: 12px;
  height: 14px;
  right: 0;
  top: 50%;
  position: absolute;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 7px auto;
  transform: translateY(-50%);
}

.btnArrow.btnBlack {
  color: #000 !important;
}

.btnArrow.btnBlack::after {
  background-image: url("../images/icons/arrowLink-black.svg");
}